DIV.centerpage {
  width: 770px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -385px;
}

.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
	background-color:#fff;
	background-image:url(auckland_images/body_bg.png);
	background-position:left top;
	background-repeat:repeat-x;
	color: #000000;
	margin: 0px;
	padding:0px;
}
img {  border:0px; }

#maincontent{
    margin:0 auto;
    width:1000px;
}

#top{
    float:left;
    width:1000px;
}

#nav_footer{
    float:left;
    width:1000px;
}

#left{
    float:left;
    width:205px;
}

.footer_bottom{
	width:auto;
	background-image:url(auckland_images/footer_bg.png);
	background-position:left bottom;
	background-repeat:repeat-x;
	height:129px;
}

.navi_bg {
	background-image:url(auckland_images/navi_bg.png);
	background-position:left top;
	background-repeat:repeat-x;
	width:1000px;
	height:42px;
}

#breadcrumbs{
	float:left;
	width:800px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3f3a39;
	text-decoration:none;
	line-height:27px;
}

#breadcrumbs a{
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3f3a39;
	text-decoration:none;
	line-height:27px;
}
#breadcrumbs a:hover{
	color:#3f3a39;
	text-decoration:underline;
}

#search{
	float:right;
	margin-top:55px;
	margin-right:10px;
	width:177px;
	height:30px;	
}

#content_info{
    float:left;
	width:634px;
    min-height: 650px;
	padding-right:15px;
}

#right{
    float:left;
    width:146px;
}

#footer{
    float:left;
    display:block;
    width:985px;
    background-color:#e80b1c;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight: bold;
    color:#fff;
    padding:6px 0px 6px 15px;
}

#footer ul{
    float: right;
    MARGIN: 0px;   
    PADDING: 0px;   
    BORDER: 0px;   
    LIST-STYLE-TYPE: none;   
    TEXT-ALIGN: center;   
    DISPLAY: inline;
}

#footer li{
    float: left;   
    DISPLAY: block; 
    TEXT-ALIGN: center;     
    PADDING: 0px;
    margin:0px;
} 

#footer ul li:first-child a{
    border-left:0px solid #fff;
}

#footer ul li a{ DISPLAY: block; font-family:Arial, Helvetica, sans-serif;font-size: 12px; font-weight:bold; color: #fff; text-decoration: none; text-align:center; padding:0px 15px; border-left:1px solid #fafafa;} 
#footer ul li a:hover{ DISPLAY: block;font-family:Arial, Helvetica, sans-serif;font-size: 12px; font-weight:bold; color: #fff; text-decoration:underline; text-align:center; padding:0px 15px;border-left:1px solid #fafafa;}


#menu{
	float:left;
	width: 1000px;
	height: 42px;
}
#menu ul{
	float: left;
	MARGIN: 0px;   
	PADDING: 0px;   
	BORDER: 0px;   
	LIST-STYLE-TYPE: none;   
	TEXT-ALIGN: center;   
	DISPLAY: inline;
}

#menu li{
	float: left;   
	DISPLAY: block; 
	TEXT-ALIGN: center;     
	PADDING: 0px;
	margin:0px;
}
#menu ul li a{ DISPLAY: block;height:42px; line-height:42px; font-family:Arial, Helvetica, sans-serif;font-size: 12px; font-weight:bold; color: #fff; text-decoration: none; text-align:center; padding-left:25px; padding-right:25px; border-left:1px solid #fafafa;} 
#menu ul li a:hover{ DISPLAY: block;height:42px; line-height:42px; font-family:Arial, Helvetica, sans-serif;font-size: 12px; font-weight:bold; color: #fff; text-decoration: none; text-align:center; padding-left:25px; padding-right:25px; border-left:1px solid #fafafa; background-image:url(auckland_images/navi_bg_hover.png); background-position:left top; background-repeat:repeat-x;}

.shoppingcart{
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ef5866;
}
a.shoppingcart{
	float:right;
	padding-right:30px;
	line-height:27px;
	background-image:url(auckland_images/trolley.png);
	background-position:right 4px;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#ef5866;
	text-decoration:none;
}

a.shoppingcart:hover{
	color:#ef5866;
	text-decoration:underline;
}

.search_bg{
	background-image:url(auckland_images/search_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:190px;
	height:89px;
}
#cat_top{
    float:left;
    width:188px;
    height:10px;
}

#cat_bg{
    float:left;
    width:188px;
    background-image:url(auckland_images/cat_bg.png);
    background-position:left top;
    background-repeat:repeat-y;
}

#cat_footer{
    float:left;
    width:188px;
    height:9px;
}


.cateogries{
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
}

.cateogries a{
	display:block;
    padding-left:15px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	text-decoration:none;
}

.cateogries a:hover{
	line-height:25px;
	background-color:#fff;
	color:#3f3a39;
	text-decoration:none;
}

.subcateogries{
    width:180px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#fff;
}

.subcateogries a{
	display:block;
    padding-left:20px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e60014;
	text-decoration:none;
}

.subcateogries a:hover{
    background-color:#fff;
    color:#3f3a39;
    line-height:20px;
	text-decoration:none;
}

.login_bg{
	background-image:url(auckland_images/login_background.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:291px;
	height:130px;
}

.new_account{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

.new_account a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e60014;
	text-decoration:underline;
}

.new_account a:hover{
	color:#e60014;
	text-decoration:underline;
}

.login_account{
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#e60014;
}
a.login_account{
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#e60014;
	text-decoration:none;
}
a.login_account:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#e60014;
	text-decoration:underline;
}


.listing_images{
  border:1px solid #ccc;
}

.listing_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3f3a39;
}

.listing_name a{
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3f3a39;
	text-indent:15px;
	text-decoration:none;
}

.listing_name a:hover{
	color:#3f3a39;
	text-decoration:underline;
}
.listing_desc{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3f3a39;
}
.listing_desc a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3f3a39;
	text-decoration:none;
}

.listing_desc a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e30000;
	text-decoration:underline;
}

.listing_price{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#3f3a39;
    text-decoration:none;
}


a {
    color: #A50000;
    text-decoration: underline;
}

A:hover{
    color: #A50000;
    text-decoration: none;
	
}

FORM {
	display: inline;
}

TR.header {
	background: #ffffff;
}

TR.headerNavigation {
	background: #ffffff;

}

TD.headerNavigation {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight : bold;
	color: #545252;
	line-height:18px;
	border-bottom: 1px solid #545252;
}

A.headerNavigation { 
	color: #545252;
	text-decoration:none;
}

A.headerNavigation:hover {
	color: #545252;
	text-decoration:underline;
}

TR.headerError {
	background: #ff0000;
}

TD.headerError {
	background: #ff0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #ffffff;
	text-align : center;
}

TR.headerInfo {
	background: #00ff00;
}

TD.headerInfo {
	background: #00ff00;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

TR.footer {
	background: #ffffff;
}

TD.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height:1.5em;
	color:#545252;
	border-top:1px solid #545252;
}

.infoBox {
	background: #ffffff;
}

.infoBoxContents {
	background: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color:#545252;
}

.cartPlainContents {
	background: #f8f8f9;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.historyPlainContents {
	background: #f8f8f9;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.infoBoxNotice {
	background: #FF8E90;
}

.infoBoxNoticeContents {
	background: #FFE6E6;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
}

TD.infoBoxHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#545252;
}

TD.infoBox, SPAN.infoBox {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
	background: #ffffff;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.upcomingProducts-even, TR.shippingOptions-even {
	background: #ffffff;
}

TABLE.productListing {
	border: 1px;
	border-style: solid;
	border-color: #ffffff;
	border-spacing: 1px;
}

.productListing-heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#545252;
}

TD.productListing-data {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A.pageResults {
	color: #0000FF;
}

A.pageResults:hover {
	color: #0000FF;
	background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 18px;
	line-height:28px;
	color:#e60014;
}
TD.pageHeading a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 18px;
	line-height:28px;
	color:#e60014;
	text-decoration:none;
}
TD.pageHeading a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 18px;
	line-height:28px;
	color:#e60014;
	text-decoration:underline;
}
TR.subBar {
	background: #f4f7fd;
}

TD.subBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
TD.main, P.main {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
    color:#333333;
}
TD.main2, P.main2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}

TD.accountCategory {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #aabbdd;
}

TD.fieldKey {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

TD.fieldValue {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

TD.tableHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

SPAN.newItemInCart {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff0000;
}

CHECKBOX, RADIO, SELECT,INPUT {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}


TEXTAREA {
	width: 99%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #545252;
}

SPAN.greetUser {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f0a480;
	font-weight: bold;
}

TABLE.formArea {
	background: #f1f9fe;
	border-color: #7b9ebd;
	border-style: solid;
	border-width: 1px;
}

TD.formAreaTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

SPAN.markProductOutOfStock {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c76170;
	font-weight: bold;
}

SPAN.productSpecialPrice {
	font-family:Arial, Helvetica, sans-serif;
	color: #ff0000;
}

SPAN.errorText {
	font-family:Arial, Helvetica, sans-serif;
	color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer;}
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo {   font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent {   font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }

.messageBox {  font-family:Arial, Helvetica, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning {   font-family:Arial, Helvetica, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess {   font-family:Arial, Helvetica, sans-serif;  font-size: 10px; background-color: #99ff00; }

.inputRequirement {   font-family:Arial, Helvetica, sans-serif;font-size: 10px; color: #ff0000; }

.boxText {  font-family:Arial, Helvetica, sans-serif; font-size: 11px; }
.errorBox { font-family:Arial, Helvetica, sans-serif; font-size : 11px; background: #ffb3b5; font-weight: bold; }
.stockWarning {	font-family:Arial, Helvetica, sans-serif; font-size : 11px; color: #cc0033; }
.orderEdit {	font-family:Arial, Helvetica, sans-serif; font-size : 11px; color: #70d250; text-decoration: underline; }

.pdfform{
    float:left;
    width: 630px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color:#000;
    margin-bottom: 15px;
    background-image:url(auckland_images/information.png);
    background-position:left top;
    background-repeat:no-repeat;
    border-bottom:1px solid #cfcfd0;
}

.pdfform a{
   float:left;
   padding:10px 40px;
   color:#000;
   text-decoration: none;
}
.pdfform a:hover{
    color: #E60014;
    text-decoration: none;
}


.spec{
    float:left;
    width:630px;
}
.spec_model{
    float:left;
    width:100px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;  
    color:#000;
}
.spec_name{
    float:left;
    width:300px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color:#000;
}

.spec_pdf2{
    float:left;
    width: 230px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color:#000;
}

.spec_pdf{
    float:left;
    width: 230px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color:#000;
    background-image:url(auckland_images/information.png);
    background-position:left top;
    background-repeat:no-repeat;

}

.spec_pdf a{
   float:left;
   padding-left:45px;
   height:30px;
   line-height:30px;
   color:#000;
   text-decoration: none;
}
.spec_pdf a:hover{
    color: #E60014;
    text-decoration: none;
}

.spec_div{
    float:left;
    width:630px;
    margin-bottom:5px;
    border-bottom: 1px solid #000;
}
.spec_div2{
    float:left;
    width:630px;
    margin:5px 0px;
    border-bottom: 1px dotted #000;
}
.main h2{
    color: #333333;
    font-family: Arial,Sans-serif regular;
    line-height: 1.3em;
}

.categorylist{
    height:150px;
    border:1px solid #CCCCCC;
    text-align: center;
}
.category_notes{
    font-family: Arial,Sans-serif regular;
    font-size: 14px;
    line-height: 1.8;
    color:#000;
    text-decoration: none;
}
.category_notes a{
    color:#000;
    text-decoration: none;
}

.category_notes a:hover{
    color:#000;
    text-decoration: underline;
}


